div.BNG
{
	position:absolute;
	z-index:3;
	width:700px;
	font-size:16px;
	background-color:lightblue;
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius:7px;
	padding:7px;
}
div.BNG.GUIHide
{
	display:none;
}







div.BNG div.BNGT
{
	display: inline-block;
	width:100%;
	font-size:16px;
	margin-bottom:2px;
	text-align:center;
	background-color:darkblue;
	border-radius:7px;
	font-weight:bold;
	color:gainsboro;
}
div.BNG div.BNGA
{
	display:inline-block;
	width:100%;
	font-size:14px;
	margin-bottom:2px;
}
div.BNG div.BNGA li
{
	display:inline-block;
	list-style-type:none;
	width:70px;
	height:16px;
	text-shadow:0px 1px rgba(0, 0, 0, 0.1);
	color:white;
	text-align:center;
	padding-bottom:1px;
}
div.BNG div.BNGA li.Save
{
	font-weight:bold;
	color:LimeGreen;
	float:left;
}
div.BNG div.BNGA li.Close
{
	width:61px;
	color:Red;
	float:right;
}
div.BNG div.BNGA li.Save:hover
{
	color:white;
	background-color:LimeGreen;
}
div.BNG div.BNGA li.Close:hover
{
	color:white;
	background-color:Red;
}
div.BNG div.BNGM
{
	display:none;
	padding:4px 0px 4px 0px;
	background:white;
}
div.BNG div.BNGM.OK
{
	color:green;
}
div.BNG div.BNGM.ERROR
{
	color:red;
}
div.BNG div.BNGM.ALERT
{
	color:orangered;
	text-decoration:blink;
}







div.BNG div.BNGF
{
	display:inline-block;
	/* border-top:1px solid Gainsboro; */
	width:100%;
	overflow:visible;
}
div.BNG div.BNGF div
{
	width:100%;
	padding:0px 2px 0px 2px;
}
div.BNG div.BNGF ul
{
	width:100%;
}
div.BNG div.BNGF li
{
	display:inline-block;
	min-width:205px;
	padding-right:7px;
	vertical-align:middle;
}
div.BNG div.BNGF li.Label
{
	font-weight:bold;
	font-size:12px;
	text-align:right;
}
div.BNG div.BNGF li.Hide
{
	display:none !important;
}
div.BNG div.BNGF input,
div.BNG div.BNGF textarea
{
	font-size:14px;
	width:97%;
	padding:2px;
	margin:1px;
	
	border:1px solid Gainsboro;
	
	-webkit-transition:border linear .2s,box-shadow linear .2s;
	-moz-transition:border linear .2s,box-shadow linear .2s;
	-ms-transition:border linear .2s,box-shadow linear .2s;
	-o-transition:border linear .2s,box-shadow linear .2s;
	transition:border linear .2s,box-shadow linear .2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1)
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
div.BNG div.BNGF textarea
{
	height:100px;
}
div.BNG div.BNGF input:focus,
div.BNG div.BNGF textarea:focus
{ 
	outline:none;
	box-shadow:0 0 7px grey;
	border-color:rgba(82,168,236,.8);
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6)
}
div.BNG div.BNGF .Required
{
	border-left-color:orangered;/*red orangered indianred PaleVioletRed Salmon */
	border-left-style:solid;
	border-left-width:3px;
}
div.BNG div.BNGF .Separator
{
	padding:0px;
	border:0px;
	width:100%;
	background-color:grey;
	height:5px;
}
div.BNG div.BNGF ul.BNGI .BNInput.BNDirty
{
	border-right-color:orange;/*red orangered indianred PaleVioletRed Salmon */
	border-right-style:solid;
	border-right-width:3px;
}
div.BNG div.BNGF ul.BNGI .BNInput.BNError
{
	border-bottom-color:red;/*red orangered indianred PaleVioletRed Salmon */
	border-bottom-style:solid;
	border-bottom-width:3px;
}
